Linux kernel 3.0.17

Racy 5.2.2 has the 3.0.7 kernel. I intend to use the 3.0.17 kernel for the next release of Racy, rather than a 3.1.x or 3.2.x kernel, as I wish to keep using Unionfs -- for which there is only a RC release for those kernels.

So, I compiled 3.0.17, patches, build scripts, patched sources, including SFS, are here:

The PET is here (this is for Woof developers only) (23.4MB):

Posted on 26 Jan 2012, 14:49


Posted on 26 Jan 2012, 18:48 by Terryphi
Wary too?
Will there be a new Wary release too? If so what will the specs be?